<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KeepAlive</key>
	<dict>
		<key>AfterInitialDemand</key>
		<true/>
		<key>SuccessfulExit</key>
		<false/>
	</dict>
	<key>Label</key>
	<string>com.apple.Dock.agent</string>
	<key>MachServices</key>
	<dict>
		<key>com.apple.dock.appstore</key>
		<true/>
		<key>com.apple.dock.downloads</key>
		<true/>
		<key>com.apple.dock.fullscreen</key>
		<true/>
		<key>com.apple.dock.notificationcenter</key>
		<string></string>
		<key>com.apple.dock.server</key>
		<dict>
			<key>HideUntilCheckIn</key>
			<true/>
		</dict>
	</dict>
	<key>Program</key>
	<string>/System/Library/CoreServices/gmacheck</string>
	<key>RunAtLoad</key>
	<false/>
	<key>ThrottleInterval</key>
	<integer>1</integer>
</dict>
</plist>
